1 Dec 2017

Supported middlewares, frameworks and libraries

¹Required dependencies for these components must be first manually downloaded before being built, due to license incompatibilities. For this reason these components are not by default included in the SkyWalking releases.

²These plugins affect the performance or must be used under some conditions, from experiences. So only released in /optional-plugins, copy to /plugins in order to make them work.

Click here to see the status of all test cases.


Tags: